################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/Main/main.c 

C_DEPS += \
./Main/main.d 

OBJS += \
./Main/main.obj 

OBJS__QUOTED += \
"Main\main.obj" 

C_DEPS__QUOTED += \
"Main\main.d" 

C_SRCS__QUOTED += \
"C:/workspace_v7_test/Sample_Project_LS07x/TMS570LS07/Main/main.c" 


